@CHARSET "UTF-8";

.cc_header_navbar{
	width: 100%;
	height: 200px;
	background-color: #367BF0;
	
}
.cc_header_navbar_rgba{
	width: 100%;
	height: 50px;
	background-color:rgba(0,0,0,0.2);
}
.navbar{
	width: 1200px;
	height: 50px;
	margin: auto;
}
.navbar ul{
	width: 100%;
    height: 50px;
}
.navbar ul li{
	float: left;
	height: 50px;
	line-height: 50px;
	list-style:none
}
.navbar ul li a{
	display:block;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	text-decoration:none;
}
.navbar ul li a:HOVER{
	background: linear-gradient(to right,#fb515e,#fb694f);
	color: #fff;
}

.footbackground{
	width:100%;
	height:200px;
	background-color: #222222;
}
.foot{
	width: 1200px;
	height: 200px;
	margin: auto;
	padding: 0px;
}
.foot_link{
	width: 100%;
	height: 50px;
	float: left;
}
.foot_link ul li{
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	list-style:none
}
.foot_link ul li a{
	display:block;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-decoration:none;
}
.foot_div{
	width:100%;
	height:150px;
	float: left;
	text-align: center;
}
.foot_div_img{
	width: 150px;
	height: 150px;
	line-height: 150px;
	float: left;
}
.foot_div_details{
	width: 850px;
	height: 150px;
	float: left;
	padding-left: 20px;
}
.foot_div_wechat{
	width:200px;
	height: 150px;
	float: left;
}
.foot_div_wechat{
	color: #fff;
	font-weight: 600;
}
.foot_div_details .foot_unit{
	display: block;
    width: 400px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    text-align: left;
    border-bottom: solid 1px #1b1b1b;
}
.foot_div_details span{
	display: block;
    font-size: 15px;
    font-weight: 600;
    color: #7e7e7e;
    text-align: left;
}
.footbackground1{
	width: 100%;
	height: 40px;
	background-color: #000000;
}
.foot1{
	width: 1200px;
	height: 40px;
	margin: auto;
}
.foot1 span{
	display:block;
	width: 1200px;
	height: 40px;
	line-height: 40px;
	color: #7e7e7e;
	font-weight: 600;
	text-align: center;
	
}
.user_area1{
	position: absolute;
    right: 30px;
    top: 5px;
    height: 40px;
}
.user_area1 a {
	height: 40px;
	width: 50px;
	float: left;
	text-align: center;
}
.user_area1 a:HOVER {text-decoration: underline; color: #ffffff}
.user_area1 a span{
	display: block;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    font-family: "Microsoft YaHei";
}



